@charset "UTF-8";

* {
  margin: 0;
}

.header-top .lan{float:right;
	margin-right:20px;
}
.header-top .lan dl{
    padding:10px 0 10px 20px;
	background:url(../images/lan-cion.png) no-repeat left center;
	position: relative;
}
.header-top .lan dl dt{position: relative;padding-left:18px;}
.header-top .lan dl dt i{
	position: absolute;
	left:5px;
	top:50%;
	margin-top:-5px;
	background:url(../images/sj-icon.png) no-repeat center;
	width:10px;
	height:10px;
	transition: all 0.3s;
	transform: rotate(0);
}
.header-top .lan:hover dl dt i{transform: rotate(-180deg);}
.header-top .lan dl dt a{
	color:#FFFFFF;
	font-size:16px;
	font-weight:40;
}
.header-top .lan dl dd{
	position: absolute;
	padding:5px 5px;
	left:0;
	top:100%;
	background:#FFFFFF;
	box-shadow:1px 1px  5px #CCCCCC;
	width:100%;
	opacity:0;
	visibility:hidden;
	z-index:99;
}
.header-top .lan:hover dl dd{opacity:1;visibility: visible;}
.header-top .lan dl dd a{
	display: block;
	font-size:14px;
	font-weight:500;
	padding:5px 10px;
}
.header-top .lan dl dd a:hover{
    color:#E60012;
}
/*erji*/




.pc-nav li {
    position: relative;
}

.pc-nav li .erji {
    position: absolute;
    background: #fff;
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.04);
    left: 0;
    top: 110%;
    min-width: 100%;
    visibility: hidden;
    opacity: 0;
    z-index: 1991;
    transition: all 0.3s;
}
.wp_cart_button_wrapper{margin-bottom:20px;}
.pc-nav li:hover>.erji {
    top: 100%;
    visibility: visible;
    opacity: 1;
}

.erji dl {
    /* overflow: hidden; */
    padding: 10px 0;
}

.erji dl dd {
    position: relative;
    border-bottom: 1px solid #DDDDDD;
	white-space:nowrap;
	text-align:center;
}
.erji dl dd:nth-last-child(1){
	border:none;
}
.erji dl dd  a{
	color:#202C39;
}
.erji dl dd:hover {
    background: rgba(38, 57, 100, 0.5);
}
.erji dl dd dl {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 100%;
    /* padding: 0 10px; */
    background: #fff;
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.04);
    /* border:5px solid transparent; */
    /* box-sizing: content-box; */
    transition: all 0.3s;
}
/* 购物车 */
input.wp_cart_checkout_button.wp_cart_checkout_button_1 {
   
    width: 100%;
    width: 60%;
    margin: 10px auto;
    text-align: center;
    display: block;
}
.shopping_cart table td,.shopping_cart table th{
    border-bottom:1px solid #ccc;
}
.shopping_cart table th{
    font-weight:bold;
    color:#222;
}
.shopping_cart table td a{
    display:inline-block;
    padding:0;
}
.shopping_cart .wspsc_cart_item_qty{
    border:1px solid #999;
    width:40px;
    text-align: center;
}



.wspsc_remove_item_td input[type="image"] {
    width:20px;
}
.shopping_cart table td{
    font-weight:normal !important;
}

.shopping_cart h2 {
    font-size:18px;
    color:#0071C0;
}

.shopping_cart{
	margin-top:10px;
    padding:20px 5px 20px;
	background:#FFF;
	    box-shadow: 0 0 8px 0 rgba(0 ,0 ,0 , 0.1);
}

/* 购物车结束 */
.wp-cart-button-form .wspsc_add_cart_submit{
	    margin-top:15px;
    width: 100%;
    color: #FFF;
    text-align: center;
    padding: 10px 25px;
    box-sizing: border-box;
    line-height: 28px;
    display: inline-block;
	border:none;
	background-color: #E60012;
   	font-size:18px;
}
.header {
  position: fixed;
  z-index: 2000;
  width: 100%;
  transition: all 0.5s;
}

.header .fix-img {
  display: none;
}

.header.fix {
  background-color: #FFF;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
  padding: 10px 0;
}

.header.fix .logo a {
  display: none;
}

.header.fix .logo .fix-img {
  display: inline-block;
}

.header.fix .header-top {
  display: none;
}

.header.fix .pc-nav li.cur a {
  color: #E60012;
}

.header.fix .pc-nav a {
  color: #202C39;
}

.header-top {
  padding: 17px 0;
  line-height: 1;
}

.header-top p {
  margin-right: 60px;
  float: left;
}

.header-top p .iconfont {
  color: #FFF;
  margin-right: 10px;
}

.header-top p a {
  color: rgba(255, 255, 255, 0.8);
}

.header-top p a:hover {
  color: #E60012;
}

.header-top .index-sear {
  float: right;
  position: relative;
}

.header-top .index-sear input {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.8);
  line-height: 34px;
  height: 34px;
  padding: 0 12px;
  border-radius: 24px;
  color: #FFF;
}

.header-top .index-sear button {
  position: absolute;
  background-color: transparent;
  border: none;
  right: 0px;
  top: 0;
  height: 100%;
  width: 40px;
}

.header-top .index-sear .iconfont {
  color: #FFF;
  font-size: 18px;
}

.logo {
  float: left;
}

.pc-nav {
  float: right;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
}

.pc-nav li {
  display: inline-block;
}

.pc-nav li:nth-last-child(1) a {
  padding-right: 0;
}

.pc-nav li:nth-child(1) a {
  padding-left: 0;
}

.pc-nav li.cur a {
  color: #E60012;
}

.pc-nav a {
  line-height: 24px;
  color: #FFF;
  display: block;
  padding: 0px 30px;
  line-height: 44px;
}

.b-right-share {
  position: fixed;
  right: 5%;
  top: 15%;
  z-index: 9999;
}

.b-right-share a {
  color: #FFF;
  padding: 20px 0;
  line-height: 1;
}
.b-right-share.hc-right a{color: #E60012;}
.b-right-share .iconfont {
  font-size: 24px;
}

.b-right-share dd a, .b-right-share dt a {
  display: block;
}

/*header end*/
/*footer start*/
.footer {
  background-color: #020027;
  padding-top: 60px;
}

.foot-nav li {
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding-right: 2%;
}

.foot-nav li:nth-last-child(1) {
  padding-right: 0;
}

.foot-nav h3 {
  margin-bottom: 16px;
}

.foot-nav h3 a {
  color: #FFF;
  font-size: 16px;
}

.foot-nav dd {
  font-size: 14px;
  color: #FFF;
  line-height: 36px;
}

.foot-nav dd a {
  display: inline-block;
  color: #FFF;
}

.foot-nav dd a:hover {
  color: #E60012;
}

.foot-share {
  margin-top: 35px;
}

.foot-share .iconfont {
  font-size: 20px;
}

.foot-share a {
  color: rgba(255, 255, 255, 0.6);
  padding-right: 12px;
}

.foot-share a:hover {
  color: #FFF;
}

.foot-copty {
  border-top: 1px solid rgba(255, 255, 255, 0.11);
  padding: 22px 0;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  margin-top: 50px;
}

.foot-copty p {
  display: inline-block;
  padding: 0 20px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.6);
  position: relative;
}

.foot-copty p:after {
  content: '';
  position: absolute;
  right: 0;
  height: 12px;
  width: 2px;
  background-color: rgba(255, 255, 255, 0.6);
  top: 50%;
  margin-top: -6px;
  z-index: 2;
}

.foot-copty p:nth-child(1) {
  padding-right: 30px;
}

.foot-copty p:nth-last-child(1):after {
  display: none;
}

.foot-copty p a {
  color: rgba(255, 255, 255, 0.6);
}

.foot-copty p a:hover {
  color: #FFF;
}

/*footer end*/
.main {
  max-width: 1920px;
  margin: 0 auto;
}

/*轮播图start*/
.banner {
  max-width: 1920px;
  margin: 0 auto 0;
  width: 100%;
  background: #999;
  position: relative;
}

.banner.banner-ny img {
  width: 100%;
}

.banner .swiper-slide {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.banner .swiper-slide .video-box {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}

.banner .swiper-slide .video-box video {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.banner .bg-box {
  position: relative;
  z-index: 1;
}

.banner .bg-box img {
  width: 100%;
  height: auto;
}

.banner .wap-box {
  display: none;
}

.banner .wap-box img {
  width: 100%;
  height: auto;
}

.banner .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #FFFFFF;
  opacity: 1;
  border-radius: inherit;
  border: 1px solid #eeeeee;
  border-radius: 50%;
  transition: all 0.6s;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}

.banner .swiper-pagination-bullet-active {
  opacity: 1;
  transform: scale(1.5);
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets, .banner .swiper-pagination-custom, .banner .swiper-pagination-fraction {
  bottom: 20px;
}

.swiper-slide .banner-content {
  transform: translateY(-200px);
  opacity: 0;
  transition: all .6s;
}

.ani-slide .banner-content {
  transform: translateY(0);
  opacity: 1;
}

/*轮播图end*/
.inner-banner .ib-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 300px;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

.inner-banner .ib-inner .ib-tit {
  text-align: center;
}

.inner-banner .ib-inner .ib-tit h4 {
  display: inline-block;
  font-size: 40px;
  color: #FFFFFF;
  text-shadow: 1px 1px 10px #000000;
  font-weight: normal;
  position: relative;
}

.inner-banner .ib-inner .ib-tit h4:after {
  content: '';
  width: 69px;
  height: 10px;
  background: url(../images/inner-banner-tit-l.png) no-repeat center;
  position: absolute;
  left: -100px;
  top: 50%;
  margin-top: -5px;
}

.inner-banner .ib-inner .ib-tit h4:before {
  content: '';
  width: 69px;
  height: 10px;
  background: url(../images/inner-banner-tit-r.png) no-repeat center;
  position: absolute;
  right: -100px;
  top: 50%;
  margin-top: -5px;
}

.crumbs-box {
  padding: 45px 0 30px;
  text-transform: capitalize;
  font-size: 14px;
}

.crumbs-box .home {
  padding-left: 5px;
}

.crumbs-box a {
  color: rgba(0, 0, 0, 0.6);
  display: inline-block;
  transition: all 0.4s;
}

.crumbs-box a:hover {
  color: #E60012;
}

.crumbs-box i {
  display: inline-block;
  padding: 0 5px;
  color: rgba(0, 0, 0, 0.6);
}

.crumbs-box span {
  color: rgba(0, 0, 0, 0.6);
}

/*公共样式定义 start*/
/*例如,统一间距,统一字体,统一大小写,统一最大距离*/
.nav-box {
  display: none;
}

.m-width-1280 {
  max-width: 1280px;
  margin: 0 auto;
}

.m-width-1620 {
  max-width: 1620px;
  margin: 0 auto;
}

/*置顶按钮 start*/
#toTop {
  width: 40px;
  height: 40px;
  left: 20px;
  bottom: 20px;
  position: fixed;
  z-index: 999;
  background: #E60012;
}

/*置顶按钮 end*/
/*分页 start*/
.page-box {
  padding: 50px 0;
  text-align: center;
}

.page-box input {
  width: 30px;
  height: 28px;
  border: 1px solid #EAEEF4;
  margin: 0 4px;
  padding: 0 10px;
}

.page-box .goto {
  margin-left: 10px;
}

.page-box .page-inner {
  display: flex;
  justify-content: center;
  line-height: 30px;
}

.page-box .page-inner a {
  font-weight: bold;
  display: inline-flex;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.6);
  margin: 0 12px;
  justify-content: center;
  background: transparent;
}

.page-box .page-inner .current {
  font-weight: bold;
  display: inline-flex;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.6);
  margin: 0 12px;
  justify-content: center;
  background: transparent;
}

.page-box .page-inner .page-list {
  display: flex;
}

.page-box .page-inner .page-list a.act, .page-box .page-inner .page-list a:hover {
  color: #E60012;
  transition: all 0.4s;
}

.page-box .page-inner a.prev.no-drop, .page-box .page-inner a.next.no-drop {
  cursor: no-drop;
  opacity: 0.5;
}

.page-box .page-inner a.prev.no-drop {
  display: none;
}

.page-box .page-inner .page-list .current.act, .page-box .page-inner .page-list .current:hover {
  color: #295a83;
  transition: all 0.4s;
}

.page-box .page-inner .current.prev {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.page-box .page-inner .current.next {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.page-box .page-inner .current.prev.no-drop, .page-box .page-inner .current.next.no-drop {
  cursor: no-drop;
  opacity: 0.5;
}

/*分页 end*/
.m-width-1440 {
  max-width: 1440px;
  margin: 0 auto;
}

/*公共样式定义 end*/
.title {
  margin: 100px 0 50px;
}

.title h2 {
  font-size: 46px;
  color: #202C39;
  font-weight: 600;
}

.index-product-grid {
  padding: 1px 0 50px;
  background-color: #F5F9FB;
}

.index-product-grid .title {
  text-align: center;
}

.index-product-grid .index-pro-list li {
  float: left;
  width: 22%;
  margin: 0 4% 4% 0;
}
.index-product-grid .index-pro-list li .imgshow a{display:block;}
.index-product-grid .index-pro-list li .imgshow img{width:100%;height:auto;}
.index-product-grid .index-pro-list li:nth-child(4n) {
  margin-right: 0;
}

.index-pro-list .text {
  padding: 0 35px;
}

.index-pro-list h3 {
  text-align: center;
  line-height: 30px;
  height: 90px;
  overflow: hidden;
}

.index-pro-list h3 a {
  color: #202C39;
  font-weight: 500;
}

.index-pro-list .see-more {
  color: #E60012;
  display: block;
  text-align: center;
  line-height: 24px;
  margin-top: 12px;
}

.index-pro-list li {
  padding-bottom: 30px;
  background: #FFFFFF;
  box-shadow: 0px 1px 14px 5px rgba(226, 230, 239, 0.8);
  border-radius: 12px;
}

.index-pro-list li:hover img {
  transform: scale(1.02);
}

.imgshow {
  overflow: hidden;
}

.imgshow img {
  transition: all 0.3s;
  max-width: 100%;
}

.index-daili-grid {
  background: url("../images/index-daili.jpg") no-repeat 50% 50%;
  background-size: cover;
  text-align: center;
  padding: 1px 0 120px;
  margin-bottom: 100px;
}

.index-daili-grid .title {
  margin-bottom: 16px;
}

.index-daili-grid .title h2 {
  color: #FFF;
}

.index-daili-grid .text {
  padding: 0 60px;
  color: #FFF;
  font-size: 22px;
}

.index-daili-grid .text p {
  line-height: 1.7;
}

.index-daili-grid .see-btn {
  margin-top: 40px;
}

.see-btn {
  display: inline-block;
  font-size: 18px;
  color: #FFF;
  background-color: #E60012;
  line-height: 28px;
  padding: 10px 25px;
}

.index-about-grid {
  position: relative;
  padding-bottom: 50px;
}

.index-about-grid .gr-bg {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 70%;
  height: 100%;
  background-color: #F5F9FB;
  z-index: 1;
}

.index-about-grid .imgshow {
  float: right;
  width: 45%;
  position: relative;
  z-index: 2;
  margin-top: 10%;
}

.index-about-grid .text {
  float: left;
  width: 45%;
  position: relative;
  z-index: 2;
}

.index-about-grid .title {
  margin: 50px 0 30px;
}

.index-about-grid .text-p h3 {
  font-size: 24px;
  color: #E60012;
  font-weight: 500;
  margin: 10px 0;
}

.index-about-grid .text-p p {
  font-size: 16px;
  color: #202C39;
  line-height: 1.875;
}

.index-about-grid .see-btn {
  margin-top: 30px;
}

.index-number-grid {
  padding: 100px 0;
}

.index-number-grid li {
  float: left;
  width: 33.33%;
  text-align: center;
  box-sizing: border-box;
  padding: 0 60px;
}

.index-number-grid li .num {
  font-size: 70px;
  font-weight: bold;
  color: #151E3F;
}

.index-number-grid h3 {
  color: #202C39;
  font-size: 14px;
  line-height: 24px;
}

.index-team-grid {
  background: url("../images/index-team-bg.jpg") no-repeat 50% 50%;
  background-size: cover;
  padding: 120px 0 90px;
}

.team-swiper {
  padding: 0 205px;
  position: relative;
  text-align: center;
}

.team-swiper .swiper-button-next, .team-swiper .swiper-button-prev {
  width: 68px;
  height: 68px;
  background-color: rgba(255, 255, 255, 0.2);
  background-image: none;
  text-align: center;
  line-height: 68px;
  transition: all 0.3s;
}

.team-swiper .swiper-button-next .iconfont, .team-swiper .swiper-button-prev .iconfont {
  font-size: 26px;
  color: #FFF;
}

.team-swiper .swiper-button-next:hover, .team-swiper .swiper-button-prev:hover {
  background-color: #E60012;
}

.team-swiper .icon {
  display: inline-block;
  width: 40px;
  height: 34px;
  background: url("../images/index-dot.png") no-repeat;
}

.team-swiper .text-p {
  font-size: 28px;
  color: #FFF;
  line-height: 40px;
  max-height: 120px;
  overflow: hidden;
  background: url("../images/team-line.png") no-repeat 50% 100%;
  padding-bottom: 30px;
  margin-bottom: 25px;
}

.team-swiper h4 {
  color: rgba(255, 255, 255, 0.9);
  font-weight: 500;
}

.index-ind-grid {
  padding-bottom: 50px;
}

.index-ind-grid .title {
  text-align: center;
}

.ind-list li {
  position: relative;
  float: left;
  width: 31%;
  margin: 0 3.5% 50px 0;
}

.ind-list li:nth-child(3n) {
  margin-right: 0;
}

.ind-list li:hover .imgshow img {
  transform: scale(1.06);
}

.ind-list .imgshow img {
  width: 100%;
}

.ind-list .text {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  color: #FFF;
  text-align: center;
  z-index: 2;
  padding: 0 16px;
  box-sizing: border-box;
}

.ind-list h3 {
  font-size: 24px;
  margin-bottom: 10px;
}

.ind-list a {
  color: #FFF;
}

.ind-list p {
  font-size: 16px;
  line-height: 28px;
  max-height: 112px;
  overflow: hidden;
}

.content-left {
  float: left;
  background-color: #F6F9FA;
  width: 20%;
}

.content-right {
  float: right;
  width: 77%;
}

.pro-class {
  padding: 1px 20px 30px;
}

.pro-class li {
  border-bottom: 1px dashed transparent;
  margin-top: 30px;
}

.pro-class li.cur {
  border-bottom: 1px dashed #DCE5E9;
}

.pro-class li.cur a {
  padding-bottom: 30px;
}

.pro-class li.act a {
  font-weight: 600;
  color: #E60012;
}

.pro-class li a {
  display: block;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
}

.pro-class li a:hover {
  color: #E60012;
}

.line-tit {
  font-size: 22px;
  border-bottom: 1px solid #E60012;
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 30px;
}

.line-tit h2 {
  font-weight: 600;
  padding-bottom: 12px;
}

.news-list li {
  line-height: 46px;
}

.news-list li a {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
}

.news-list li a:hover {
  color: #E60012;
}

.paddbot-100 {
  padding-bottom: 100px;
}

.content-news-detail .news-tit {
  font-size: 30px;
  text-align: center;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.8);
}

.content-news-detail .sub-tit {
  font-size: 14px;
  text-align: center;
  margin-bottom: 40px;
}

.content-news-detail .sub-tit span {
  padding: 0 6px;
  color: rgba(0, 0, 0, 0.6);
}

.content-news-detail .content-right .text {
  color: #020027;
  font-size: 16px;
  line-height: 1.875;
}

.content-news-detail .content-right .text h4 {
  font-size: 22px;
  text-align: center;
  color: #020027;
}

.content-news-detail .content-right .text h4 strong {
  color: #E60012;
  padding-left: 3px;
}

.content-news-detail .content-right .text .textleft {
  text-align: left;
}

.content-news-detail .content-right .text img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.news-page {
  text-align: center;
  margin-top: 50px;
}

.news-page a {
  display: inline-block;
  border: 1px solid #E60012;
  color: #E60012;
  font-size: 18px;
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-weight: 600;
  margin: 0 20px;
  transition: all 0.3s;
}

.news-page a:hover {
  background-color: #E60012;
  color: #FFF;
}

.message-grid .title {
  text-align: center;
}

.a-title {
  font-size: 40px;
  color: #202C39;
}

.a-title h2 {
  font-weight: 600;
}

.about-info .imgshow {
  float: right;
  width: 45%;
  margin-left: 5%;
}

.about-info .text {
  color: #020027;
  line-height: 1.875;
}

.about-info .text h3 {
  font-size: 24px;
  color: #E60012;
  margin-bottom: 10px;
}

.about-info .see-btn {
  margin-top: 30px;
}

.about-honor .a-title {
  margin: 100px 0 50px;
}

.about-honor .swiper-slide {
  border: 1px solid #E5E5E5;
  text-align: center;
}

.about-honor .imgshow {
  padding: 5px;
}

.about-honor .imgshow img {
  width: 100%;
}

.about-fac .a-title {
  margin: 70px 0 40px;
}

.fac-list h3 {
  font-size: 22px;
  color: #020027;
  margin-top: 20px;
}

.fac-list li {
  float: left;
  width: 31%;
  margin: 0 3.5% 40px 0;
  text-align: center;
}

.fac-list li:nth-child(3n) {
  margin-right: 0;
}

.fac-list li:hover .imgshow img {
  transform: scale(1.03);
}

.case-list .title {
  margin: 10px 0 30px;
  text-align: center;
}

.case-list li {
  border-top: 1px solid #DBE1EA;
  padding: 28px 0;
  overflow: hidden;
}

.case-list li.noimg .text {
  width: 100%;
}

.case-list li:nth-last-child(1) {
  border-bottom: 1px solid #DBE1EA;
}

.case-list .imgshow {
  float: left;
  width: 34%;
}

.case-list .imgshow img {
  width: 100%;
}

.case-list .text {
  width: 63%;
  float: right;
}

.case-list h3 a {
  display: block;
  line-height: 36px;
  color: #020027;
  font-size: 24px;
}

.case-list .time {
  font-size: 14px;
  margin: 20px 0;
  color: rgba(0, 0, 0, 0.6);
}

.case-list p a {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
}

.case-list .l-more {
  font-size: 16px;
  color: #E60012;
  display: block;
  text-align: right;
  margin-top: 40px;
}

.product-list .list-header {
  background-color: #F5F9FB;
  font-size: 14px;
  font-weight: 600;
}

.product-list li {
  color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  border-bottom: 1px solid #DBE1EA;
  display: flex;
  align-items: center;
}

.product-list .cell {
  float: left;
  flex-shrink: 0;
  padding: 18px 25px;
  box-sizing: border-box;
  width: 20%;
}

.product-list .cell:nth-child(1) {
  width: 30%;
}

.product-list .cell:nth-child(3) {
  width: 25%;
}
.product-list .cell:nth-child(4) {
  width: 25%;
}
.product-list .cell.tit {
  position: relative;
}

.product-list .cell.tit .imgshow {
  float: left;
  width: 50%;
  text-align: center;
}

.product-list .cell.tit .imgshow img {
  max-width: 100%;
}

.product-list .cell.tit h3 {
  position: absolute;
  width: 48%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.product-list .cell.tit h3 a {
  display: block;
  line-height: 22px;
  max-height: 66px;
  overflow: hidden;
  color: rgba(0, 0, 0, 0.8);
}

.p-detail-tit {
  font-size: 28px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 42px;
  margin-bottom: 30px;
}

.p-item-tab {
  overflow: hidden;
  margin-bottom: 50px;
}

.p-item-tab a {
  float: left;
  width: 25%;
  box-sizing: border-box;
  line-height: 60px;
  border: 1px solid #DBE1EA;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.8);
  font-size: 16px;
  text-align: center;
  border-right: none;
  transition: all 0.5s;
}

.p-item-tab a:nth-last-child(1) {
  border-right: 1px solid #DBE1EA;
}

.p-item-tab a.cur {
  color: #E60012;
  background-color: #F5F9FB;
}

.prodis-gall .gall-box {
  float: left;
  width: 28%;
}

.prodis-gall .gall-box .swiper-slide {
 
 
}

.prodis-gall .gall-box .swiper-slide.swiper-slide-thumb-active {
  border-color: #202C39;
}

.prodis-gall .gall-box .swiper-slide img {
     box-sizing: border-box;
  width: 100%;
  height: auto;
   border: 1px solid #DBE1EA;
}

.prodis-gall .gall-tips {
  float: right;
  width: 69%;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
}
.prodis-gall .gall-tips .prodis-des .text{line-height:2;}
.prodis-gall .gallery-thumbs {
  margin-top: 20px;
}

.prodis-gall .text-type2 h4 {
  font-size: 14px;
  font-weight: 600;
  line-height: 36px;
  color: #E60012;
  margin-top: 20px;
}

.prodis-gall .text-type2 p {
  margin-top: 12px;
  position: relative;
  padding-left: 25px;
}

.prodis-gall .text-type2 p:after {
  content: '➤';
  position: absolute;
  left: 0;
  top: 0px;
  color: #E60012;
}

.pro-detail-list li {
  padding: 50px 0;
}

.pro-detail-list li:nth-child(odd) {
  background-color: #F5F9FB;
}

.pro-detail-list li:nth-child(even) .imgshow {
  float: right;
}

.pro-detail-list li:nth-child(even) .text {
  float: left;
}

.pro-detail-list .imgshow {
  float: left;
  width: 46%;
}

.pro-detail-list .imgshow img {
  max-width: 100%;
}

.pro-detail-list .text {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  float: right;
  width: 50%;
}

.pro-detail-list .text h4 {
  color: #E60012;
  font-weight: 600;
  margin-bottom: 20px;
}

.pro-detail-list .text-child {
  padding-left: 2em;
}

.related-pro .title {
  text-align: center;
}

.related-pro .index-pro-list li {
  float: left;
  width: 22%;
  margin-right: 4%;
}

.related-pro .index-pro-list li:nth-child(4n) {
  margin-right: 0;
}

.p-d-table table {
  width: 100%;
  line-height: 1.5;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
}

.p-d-table table td {
  padding: 12px 0;
  border-bottom: 1px solid #DBE1EA;
}

.p-d-table table td:nth-child(1) {
  width: 18%;
  padding-right: 3%;
}

.p-d-table table td p {
  line-height: 2;
}

.ordering-block {
  margin-bottom: 30px;
}

.ordering-block:nth-last-child(1) {
  margin-bottom: 0;
}

.ordering-block h3 {
  color: rgba(0, 0, 0, 0.8);
  font-weight: 600;
  font-size: 16px;
  margin-bottom:20px;
}

.ordering-block table {
  width: 100%;
  line-height: 1.5;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
}

.ordering-block table td {
  padding: 12px 0;
  border-bottom: 1px solid #DBE1EA;
}
.ordering-block table td:nth-child(1){width:15%;}
.ordering-block table td:nth-child(2) {
  width: 25%;
  padding-right:20px;
}

.ordering-block table td p {
  line-height: 2;
}

.p-document-list .doc-tit {
  font-size: 30px;
  font-weight: 600;
  color: #202C39;
  text-align: center;
  margin-bottom: 40px;
}

.p-document-list li {
  text-align: center;
  padding: 25px 45px;
  box-sizing: border-box;
  float: left;
  width: 32%;
  margin: 0 2% 30px 0;
  min-height: 147px;
  border: 1px solid #DBE1EA;
}

.p-document-list li:nth-child(3n) {
  margin-right: 0;
}

.p-document-list li h3 {
  font-weight: 400;
  height: 52px;
  overflow: hidden;
  line-height: 26px;
  margin-bottom: 20px;
}

.p-document-list li h3 a {
  color: rgba(0, 0, 0, 0.8);
}

.p-document-list li .down-btn {
  display: inline-block;
  width: 50%;
  height: 50%;
  width: 50px;
  height: 50px;
  background: #E8EDF2 url("../images/down.png") no-repeat 50% 50%;
  border-radius: 50%;
}

.p-video-list .video-tit {
  font-size: 30px;
  color: #202C39;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.p-video-list li {
  position: relative;
  float: left;
  width: 32%;
  margin-right: 2%;
  cursor: pointer;
 
}
.p-video-list li iframe{
    width: 100%;
    height: 300px;
    border:none;
     border:1px solid  #F5F9FB;
}
.p-video-list li h3{
    font-size: 20px;
    text-align: center;
    line-height: 40px;
}
.p-video-list li:hover .imgshow img {
  transform: scale(1.04);
}

.p-video-list li:nth-child(3n) {
  margin-right: 0;
}

.p-video-list .icon {
  width: 98px;
  height: 98px;
  background: url("../images/play.png") no-repeat 50% 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -49px 0 0 -49px;
}

.buy-tit {
  font-size: 46px;
  font-weight: 600;
  line-height: 150px;
  text-align: center;
  color: #202C39;
  background-color: #F5F9FB;
  margin-bottom: 60px;
}

.b-s-list {
  padding: 0px 0 100px;
}

.b-s-list li {
    margin-top:20px;
  position: relative;
  float: left;
  width: 49%;
  display: flex;
  justify-content: space-between;
}

.b-s-list li:nth-child(2n) {
  float: right;
}

.b-s-list li:hover .imgshow {
  border-color: #E60012;
}

.b-s-list .imgshow {
  border: 1px solid #BFC6D2;
  float: left;
  width: 45%;
  transition: all 0.3s;
}

.b-s-list .imgshow img {
  max-width: 100%;
}

.b-s-list .buy-icon {
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/che-bg.png") no-repeat;
  background-size:cover;
  width: 100px;
  height: 27px;
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  padding-left: 30px;
  box-sizing: border-box;
  line-height: 27px;
}

.b-s-list .buy-icon:after {
  content: '';
  position: absolute;
  left: 2px;
  top: 50%;
  width: 28px;
  height: 26px;
  margin-top: -13px;
  background: url("../images/che.png") no-repeat;
  transform:scale(0.6);
}

.b-s-list h3 a {
  color: #E60012;
  font-weight: 600;
  font-size: 34px;
}

.b-s-list .text {
  float: right;
  width: 52%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.b-s-list .text p {
  color: #020027;
  font-size: 20px;
  font-weight: 500;
}

.b-three-list li {
  float: left;
  width: 30%;
  margin: 0 5% 80px 0;
  position: relative;
}

.b-three-list li .imgshow {
  border: 1px solid #BFC6D2;
}

.b-three-list li:nth-child(3n) {
  margin-right: 0;
}

.b-three-list li:hover .imgshow {
  border-color: #E60012;
}

.b-three-list h3 {
  margin-top: 30px;
  font-size: 20px;
  text-align: center;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
}

.b-three-list h3 a {
  color: #020027;
  display: block;

  /*overflow: hidden;*/
  /*text-overflow:ellipsis;*/
  /*white-space: nowrap;*/
}

.b-three-list .imgshow img {
  max-width: 100%;
}

.b-three-list .buy-icon {
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/che-bg.png") no-repeat;
  width: 100px;
  height: 27px;
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  padding-left: 30px;
  box-sizing: border-box;
  line-height: 27px;
}

.b-three-list .buy-icon:after {
  content: '';
  position: absolute;
  left: 2px;
  transform: scale(0.7);
  top: 50%;
  width: 28px;
  height: 26px;
  margin-top: -13px;
  background: url("../images/che.png") no-repeat;
}

.content-buy-detail .prodis-gall {
    min-height:400px;
  padding-right: 280px;
  position: relative;
}

.content-buy-detail .prodis-gall .prodis-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 240px;
  font-size: 14px;
}

.content-buy-detail .gall-box {
  width: 30%;
}

.content-buy-detail .gall-tips {
  width: 67%;
}

.prodis-right select {
  width: 100%;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.8);
  border: 1px solid #CBD6E2;
  line-height: 18px;
  padding: 8px;
  border-radius: 4px;
}

.prodis-right dd {
  border-bottom: 1px solid #DBE1EA;
  line-height: 32px;
}
.prodis-right dd.buy-dd{
    margin-top:20px;
}
.prodis-right dd p {
  font-weight: 600;
}

.prodis-right dd:nth-last-child(1) {
  border: none;
}

.prodis-right dd a {
  color: #E60012;
  display: block;
  padding: 20px 0;
}

.prodis-right .see-btn {
  margin-top: 40px;
  width: 100%;
  color: #FFF;
  text-align: center;
  padding: 10px 25px;
  box-sizing: border-box;
  line-height: 28px;display:none;
}

.text-s {
  padding-top: 20px;
  font-size: 22px;
  font-family: ComicSansMS-Bold, ComicSansMS;
  font-weight: bold;
  color: #0071C0;
  line-height: 34px;
}

.text-s p {
  margin-bottom: 16px;
}

.p-d-title {
  font-size: 22px;
  padding-bottom: 12px;
  border-bottom: 1px solid #DBE1EA;
}

.p-d-title h3 {
  font-weight: 600;
  color: rgba(0, 0, 0, 0.8);
  line-height: 40px;
}

.p-tab-content .p-tab-box {
  display: none;
}

.p-tab-content .p-tab-box:nth-child(1) {
  display: block;
}

.p-text-table table {
  width: 100%;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 22px;
}

.p-text-table td, .p-text-table th {
  border: 1px solid #DBE1EA;
  padding: 14px;
  text-align: center;
}

.p-text-table th {
  font-weight: 600;
}

.p-d-text h4 {
  color: #E60012;
  margin: 40px 0 20px;
  font-weight: 600;
  font-size: 16px;
}

.p-d-text iframe {
  width: 857px;
  height: 480px;
}

.p-d-text img {
  max-width: 100%;
  height: auto;
}

.p-d-faq p {
  line-height: 20px;
  margin-bottom: 14px;
}

.p-d-faq p strong {
  font-weight: 600;
}

.content-contact .line-tit {
  margin-bottom: 100px;
}

.contact-list li {
  float: left;
  width: 25%;
  text-align: center;
}

.contact-list li .icon {
  display: inline-block;
  height: 40px;
  margin-bottom: 30px;
}

.contact-list p {
  font-size: 20px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.8);
  line-height: 30px;
}

.contact-list p a {
  color: rgba(0, 0, 0, 0.8);
}

.contact-ques {
  background: url("../images/ques-bg.jpg") no-repeat 50% 50%;
  background-size: cover;
  color: #FFF;
  text-align: center;
  padding: 66px 0;
}

.contact-ques a {
  color: #FFF;
}

.contact-ques a:hover {
  color: #E60012;
}

.contact-ques h3 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 20px;
}

.contact-ques p {
  font-size: 14px;
  line-height: 22px;
}

.error-text {
  background: #f2f2f2;
  text-align: center;
  padding-bottom: 30px;
}

.error-text .e-tit {
  font-size: 320px;
  line-height: 1;
  font-weight: 900;
  color: #E60012;
}

.error-text .e-p {
  font-size: 36px;
  color: #E60012;
  margin-bottom: 30px;
}

@media only screen and (max-width: 1466px) {
  .inner-20 {
    padding: 0 20px;
  }
  .m-width-1440 {
    max-width: 1000px;
  }
  .pc-nav {
    font-size: 14px;
  }
  .pc-nav a {
    padding: 0 6px;
  }
  .ind-list p {
    font-size: 14px;
  }
  .b-s-list h3 a {
    font-size: 30px;
  }
  .b-s-list .text p {
    font-size: 16px;
  }
  .prodis-gall .gall-box {
    width: 38%;
  }
  .prodis-gall .gall-tips {
    width: 60%;
  }
  .contact-list p {
    font-size: 14px;
  }
  .contact-ques h3 {
    font-size: 30px;
  }
  .p-video-list .icon {
    background-size: 50px;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
  }
  .title h2 {
    font-size: 36px;
  }
}

@media only screen and (max-width: 1000px) {
  .header-top {
    display: none;
  }
  .b-right-share {
    display: none;
  }
  .pc-nav {
    display: none;
  }
  #page {
    background: #FFFFFF;
  }
  .btn-nav {
    position: relative;
    background: transparent;
    border: none;
    padding: 15px 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 99999;
    display: block;
    width: 30px;
    float: right;
  }
  .icon-bar {
    display: block;
    margin: 6px 0;
    width: 30px;
    height: 3px;
    background-color: #E60012;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    z-index: 999999;
  }
  .mm-opening .top {
    -webkit-transform: translateY(8px) rotateZ(45deg);
    -moz-transform: translateY(8px) rotateZ(45deg);
    -ms-transform: translateY(8px) rotateZ(45deg);
    -o-transform: translateY(8px) rotateZ(45deg);
    transform: translateY(8px) rotateZ(45deg);
  }
  .mm-opening .bottom {
    -webkit-transform: translateY(-10px) rotateZ(-45deg);
    -moz-transform: translateY(-10px) rotateZ(-45deg);
    -ms-transform: translateY(-10px) rotateZ(-45deg);
    -o-transform: translateY(-10px) rotateZ(-45deg);
    transform: translateY(-10px) rotateZ(-45deg);
  }
  .mm-opening .middle {
    width: 0;
  }
  .banner .bg-box {
    display: none;
  }
  .banner-content {
    display: none;
  }
  .banner .wap-box {
    display: block;
  }
  .header {
    position: relative;
  }
  .header .logo .fix-img {
    display: block;
  }
  .header .logo a {
    display: none;
  }
  .header.fix {
    padding-bottom: 0;
  }
  .logo {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
  .logo img {
    height: 30px;
  }
  .title {
    margin: 30px 0;
  }
  .title h2 {
    font-size: 26px;
  }
  .index-product-grid .index-pro-list li {
    width: 49%;
    margin-right: 0;
  }
  .index-product-grid .index-pro-list li:nth-child(2n) {
    float: right;
  }
  .index-daili-grid .text p {
    line-height: 1.4;
    font-size: 16px;
  }
  .index-daili-grid {
    padding-bottom: 40px;
    margin-bottom: 0px;
  }
  .index-about-grid .imgshow, .index-about-grid .text {
    width: 100%;
    margin-top: 0;
  }
  .index-about-grid .gr-bg {
    display: none;
  }
  .index-about-grid .text {
    padding: 0 20px;
    box-sizing: border-box;
  }
  .index-number-grid li {
    padding: 0 10px;
  }
  .index-number-grid li .num {
    font-size: 30px;
  }
  .index-number-grid h3 {
    font-size: 14px;
    line-height: 20px;
    height: 40px;
  }
  .index-number-grid {
    padding: 0px 0 40px;
  }
  .team-swiper {
    padding: 0 0px 100px;
  }
  .index-team-grid {
    padding: 40px 0 0;
  }
  .swiper-button-next, .swiper-button-prev {
    top: auto;
    bottom: 20px;
    width: 40px;
    height: 40px;
  }
  .team-swiper .text-p {
    padding-bottom: 0;
    background: none;
  }
  .ind-list li {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .foot-nav li {
    display: none;
  }
  .foot-nav li:nth-last-child(1) {
    display: block;
    width: 100%;
  }
  .foot-copty {
    margin-top: 20px;
  }
  .product-list .list-header {
    display: none;
  }
  .product-list .cell, .product-list .cell:nth-child(1), .product-list .cell:nth-child(3) {
    width: 100%;
  }
  .product-list .cell {
    padding: 0;
    margin-bottom: 12px;
  }
  .product-list li {
    display: block;
    padding: 20px 0;
  }
  .page-box .page-inner {
    display: block;
  }
  .page-box .page-inner .page-list {
    display: inline-block;
  }
  .prodis-gall .gall-box, .prodis-gall .gall-tips {
    width: 100%;
  }
  .prodis-gall .gall-tips {
    margin-top: 20px;
  }
  .pro-detail-list .imgshow, .pro-detail-list .text {
    width: 100%;
  }
  .pro-detail-list .imgshow {
    margin-bottom: 20px;
  }
  .related-pro .index-pro-list li {
    width: 49%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .related-pro .index-pro-list li:nth-child(2n) {
    float: right;
  }
  .index-pro-list h3 {
    line-height: 20px;
    height: 60px;
  }
  .content-left {
    display: none;
  }
  .content-right {
    width: 100%;
  }
  .paddbot-100 {
    padding-bottom: 40px;
  }
  .news-page a {
    width: 48%;
    font-size: 14px;
    margin: 0 auto;
  }
  .case-list .imgshow, .case-list .text {
    width: 100%;
  }
  .case-list .text {
    margin-top: 20px;
  }
  .case-list h3 a {
    line-height: 1.4;
    font-size: 20px;
  }
  .p-item-tab a {
    font-size: 12px;
    line-height: 30px;
    font-weight: 400;
  }
  .p-d-table {
    overflow-x: auto;
  }
  .p-d-table table td:nth-child(1) {
    width: 50%;
  }
  .ordering-block .table {
    overflow-x: auto;
  }
  .p-document-list li {
    width: 100%;
    margin-right: 0;
    padding: 10px;
    height: auto;
  }
  .p-video-list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .content-contact .line-tit {
    margin-bottom: 30px;
  }
  .contact-list li {
    width: 100%;
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
    text-align: left;
  }
  .contact-list li .icon {
    position: absolute;
    left: 0;
    top: 5px;
  }
  .contact-list li .icon img {
    width: 20px;
  }
  .contact-ques {
    padding: 20px;
  }
  .contact-ques h3 {
    font-size: 18px;
  }
  .contact-ques p {
    font-size: 12px;
  }
  .search-tool .search-tool-inner {
    width: 100%;
  }
  .search-warp .search-tool {
    padding: 0 20px 30px;
  }
  .search-list ul li .li-inner .img-box, .search-list ul li .li-inner .img-text {
    width: 100%;
  }
  .search-list ul li .li-inner {
    padding: 20px;
  }
  .search-list .img-text .t a {
    white-space: initial;
  }
  .error-text .e-tit {
    font-size: 52px;
  }
  .error-text .e-p {
    font-size: 14px;
  }
  .error-text {
    padding: 30px 20px;
  }
  .content-buy-detail .prodis-gall {
    padding-right: 0;
  }
  .content-buy-detail .prodis-gall .prodis-right {
    position: initial;
    width: 100%;
  }
  .p-text-table {
    overflow-x: auto;
  }
  .p-d-text iframe {
    width: 100%;
    height: auto;
  }
  .about-info .imgshow, .about-info .text {
    width: 100%;
  }
  .about-honor .a-title {
    margin: 30px 0;
  }
  .fac-list li {
    width: 49%;
    margin-right: 0;
  }
  .fac-list li:nth-child(2n) {
    float: right;
  }
  .fac-list h3 {
    font-size: 16px;
  }
  .b-s-list li {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    margin-right: 0;
  }
  .b-s-list .imgshow, .b-s-list .text {
    width: 100%;
  }
  .b-s-list .imgshow {
    text-align: center;
  }
  .buy-tit {
    font-size: 30px;
    line-height: 1.2;
    padding: 20px 0;
    margin-bottom: 30px;
  }
  .b-s-list {
    padding-bottom: 1px;
  }
  .b-three-list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .b-three-list h3 {
    margin-top: 15px;
  }
}
